php 7.1 재설치 질문

제가 얼마전에 서버 재설치하면서 php 7.1버전으로 설치를 했습니다. 근데 이게 XE 공식지원이 안된다고 하더라구요. 그래서 그런지 출석체크, 아이콘샵 등등이 먹통이 된 거 같습니다. 이 경우에 설치된 nginx나 mariaDB,opcached 같은 거 전부 그대로 두고 yum으로 php만 삭제했다가 7.0으로 재설치 하면 에러 없이 바로 사용 가능할까요? 지금 혹시나 또 서버 새로 설치하기에는 부담 돼서...

  • profile
    yum으로 설치하셨다면 지우고 다른 버전을 설치하시면 됩니다. php-fpm 소켓 경로 등이 버전에 따라 미묘하게 달라질 수 있지만 그 정도는 nginx에서 맞춰주면 그만이고요.